> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/nem-xem/xem_account_mosaic_owned.md).

# /account/mosaic/owned - NEM

Example code for the /account/mosaic/owned rest method. Сomplete guide on how to use /account/mosaic/owned rest in GetBlock.io Web3 documentation.

#### Parameters

`address` -

The address of the account.

#### Request

```java
curl --location --request GET 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/account/mosaic/owned?address=NCXIQA4FF5JB6AMQ53NQ3ZMRD3X3PJEWDJJJIGHT' \
--header 'Content-Type: application/json'
```

#### Response

```java
{
    "data": [
        {
            "mosaicId": {
                "name": "xem",
                "namespaceId": "nem"
            },
            "quantity": 20612640711967
        },
        {
            "mosaicId": {
                "name": "ch0459804891b",
                "namespaceId": "asset"
            },
            "quantity": 2000000
        }
    ]
}
```
